export default [
  {
    path: 'user',
    component: () => import('./user/List.vue'),
    meta: { roles: ['administrator'] }
  },
  {
    path: 'role',
    component: () => import('./role/List.vue'),
    meta: { roles: ['administrator'] }
  },
  {
    path: 'roleToUser',
    component: () => import('./role/RoleToUser.vue'),
    meta: { roles: ['administrator'] }
  },
  {
    path: 'manual',
    component: () => import('./manual/Index.vue'),
    meta: { roles: ['administrator'] }
  }
]